Subject: RE: ncurses/termcap, just won't clear the screen?
From: [email-masked] (Sergey Okhapkin)

20 May 1997 11:55:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Encoding: 17 TEXT
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> I've just rebuilt termcap & ncurses, that went fine.  But now I'm 
> trying to run some of the test programs that ncurses has.  And it 
> appears that it just cannot erase the screen.  The curses is set to 
> the top of the window, but all the text is still there.  I've tried a 
> few different things for my TERM env variable, linux, ansi, pc-ansi, 
> vt100,  etc.  They all behaved the same.
> 

Is your /etc/termcap right?

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".